#pid-676, #pid-676 #teaser-box,
#pid-720, #pid-720 #teaser-box {
    background-color: #C8D3D9;
}
#pid-327 #content-big .csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap,
#pid-676 #content-big .csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap,
#pid-676 #content-big .csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap,
#pid-720 #content-big .csc-textpic.csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-right: 8px!important;
}


body#pid-neuheiten #content-big,
body#pid-neuheiten-2010 #content-big,
body#pid-277 #content-big,
body#pid-327 #content-big,
body#pid-328 #content-big,
body#pid-676 #content-big,
body#pid-684 #content-big,
body#pid-720 #content-big {
	padding-bottom: 5px!important;
	margin-bottom: 10px!important;
	width: 640px;
	padding: 0;
	margin: 0;
	float: left;
	height: auto;
	display:block;
}

body#pid-neuheiten #container,
body#pid-neuheiten-2010 #container,
body#pid-277 #container,
body#pid-327 #container,
body#pid-328 #container,
body#pid-676 #container,
body#pid-684 #container,
body#pid-720 #container {
	padding-top: 23px;
}

* html body#pid-neuheiten #container,
* html body#pid-neuheiten-2010 #container,
* html body#pid-277 #container,
* html body#pid-327 #container,
* html body#pid-328 #container,
* html body#pid-676 #container,
* html body#pid-684 #container,
* html body#pid-720 #container {
	padding-top: 0px;
}

body#pid-neuheiten #teaser-box,
body#pid-neuheiten-2010 #teaser-box,
body#pid-277 #teaser-box,
body#pid-327 #teaser-box,
body#pid-328 #teaser-box,
body#pid-676 #teaser-box,
body#pid-684 #teaser-box,
body#pid-720 #teaser-box {
	margin-top: 0;
}

body#pid-neuheiten #content-big .csc-textpic-imagecolumn,
body#pid-neuheiten-2010 #content-big .csc-textpic-imagecolumn,
body#pid-277 #content-big .csc-textpic-imagecolumn,
body#pid-327 #content-big .csc-textpic-imagecolumn,
body#pid-328 #content-big .csc-textpic-imagecolumn,
body#pid-676 #content-big .csc-textpic-imagecolumn,
body#pid-684 #content-big .csc-textpic-imagecolumn,
body#pid-720 #content-big .csc-textpic-imagecolumn {
	margin-top: 0;
}

body#pid-neuheiten #content-left,
body#pid-neuheiten-2010 #content-left,
body#pid-277 #content-left,
body#pid-327 #content-left,
body#pid-328 #content-left,
body#pid-676 #content-left,
body#pid-684 #content-left,
body#pid-720 #content-left {
	width: 0;
	display: none;
	visibility: hidden;
}

body#pid-neuheiten #content-right,
body#pid-neuheiten-2010 #content-right,
body#pid-277 #content-right,
body#pid-327 #content-right,
body#pid-328 #content-right,
body#pid-676 #content-right,
body#pid-684 #content-right,
body#pid-720 #content-right {
	width: 0;
	display: none;
	visibility: hidden;
}

body#pid-neuheiten #content-big .csc-frame-frame1,
body#pid-neuheiten-2010 #content-big .csc-frame-frame1,
body#pid-277 #content-big .csc-frame-frame1,
body#pid-327 #content-big .csc-frame-frame1,
body#pid-328 #content-big .csc-frame-frame1,
body#pid-676 #content-big .csc-frame-frame1,
body#pid-684 #content-big .csc-frame-frame1,
body#pid-720 #content-big .csc-frame-frame1 {
	float: left;
}

* html body#pid-neuheiten #content-big .csc-frame-frame1,
* html body#pid-neuheiten-2010 #content-big .csc-frame-frame1,
* html body#pid-277 #content-big .csc-frame-frame1,
* html body#pid-327 #content-big .csc-frame-frame1,
* html body#pid-328 #content-big .csc-frame-frame1,
* html body#pid-676 #content-big .csc-frame-frame1,
* html body#pid-684 #content-big .csc-frame-frame1,
* html body#pid-720 #content-big .csc-frame-frame1 {
	padding: 0;
	padding-bottom: 5px;
}

body#pid-neuheiten #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-neuheiten-2010 #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-277 #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-327 #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-328 #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-676 #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-684 #content-big .csc-frame-frame1 .csc-textpic-imagewrap,
body#pid-720 #content-big .csc-frame-frame1 .csc-textpic-imagewrap {
	display: inline;
	width: auto;
	padding: 0;
	margin-right: 0!important;
	/*margin-left: 2px!important;*/
	/*margin-right: 2px!important;*/
	margin-right: 0px!important;
	/*padding-left: 3px;*/
	padding-right: 5px!important;
}

body#pid-277 #content-big .csc-frame-frame1 .csc-textpic-above .csc-textpic-imagewrap,
body#pid-327 #content-big .csc-frame-frame1 .csc-textpic-above .csc-textpic-imagewrap,
body#pid-328 #content-big .csc-frame-frame1 .csc-textpic-above .csc-textpic-imagewrap,
body#pid-676 #content-big .csc-frame-frame1 .csc-textpic-above .csc-textpic-imagewrap,
body#pid-684 #content-big .csc-frame-frame1 .csc-textpic-above .csc-textpic-imagewrap,
body#pid-720 #content-big .csc-frame-frame1 .csc-textpic-above .csc-textpic-imagewrap {
	padding-right: 0px!important;
}

body#pid-combos-mai-2010 div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image, 
body#pid-combos-mai-2010 div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
body#pid-combos-mai-2010 div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image,
body#pid-283 div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image, 
body#pid-283 div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image,
body#pid-283 div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image {
	display:inline;
	margin-right:1px!important;
}


body#pid-combos-mai-2010 #teaser img,
body#pid-283 #teaser img {
margin:3px 0;
text-align:left;
}

body#pid-288 #teaser-box {
	display: none!important;
	visibility: hidden!important;
}

#teaser .csc-textpic-imagewrap {
	padding-top: 0!important;
}

html>body teaser .csc-textpic-imagewrap {
	padding-top: 0!important;
}

#teaser p {
	color: #333;
	font-size: 12px;
	padding-top: 0!important;
	padding-bottom: 0!important; 
}

#teaser a {
	color:#00869F!important;
	text-decoration: none!important;
}
#teaser a:hover {
	text-decoration: underline!important;
}

body#pid-combo-kit-2010 .csc-textpic-image {
	margin-right: 1px;
}

body#pid-system-tipp-bdf442rfx1 .csc-frame-frame1 .csc-textpic-intext-left .csc-textpic-imagewrap,
body#pid-system-tipp-bdf444rfx1 .csc-frame-frame1 .csc-textpic-intext-left .csc-textpic-imagewrap,
body#pid-system-tipp-bdf452rfx1 .csc-frame-frame1 .csc-textpic-intext-left .csc-textpic-imagewrap,
body#pid-system-tipp-bdf454rfx1 .csc-frame-frame1 .csc-textpic-intext-left .csc-textpic-imagewrap {
	margin-right:0px!important;
}
body#pid-system-tipp-bdf442rfx1 .csc-textpic-imagewrap,
body#pid-system-tipp-bdf444rfx1 .csc-textpic-imagewrap,
body#pid-system-tipp-bdf452rfx1 .csc-textpic-imagewrap,
body#pid-system-tipp-bdf454rfx1 .csc-textpic-imagewrap {
	margin-bottom:0px;
}

body#pid-neuheiten-2010 #container {width: 820px;}

body#pid-combo-kit-2010 .csc-frame-invisible {position: absolute; left: 5px; margin-top: 20px; padding-bottom:200px;}
body#pid-combo-kit-2010 #footer-navi {position:relative;top:390px;}


body#pid-328 #c3525 .csc-textpic-text p,
body#pid-328 #c3924 .csc-textpic-text p {
	padding-left: 15px;
}


/* NEUHEUTEN AUGUST 2012 - start */

/* BL Teaser */
#c4561 {}

#c4561 img {
	margin-bottom: 0;
}

#c4561 h3 {
	margin-top: 2px;
}

#c4561 p  {
	margin-top: 2px;
}

#pid-565 .tx_geoipchecker_pi1 dd,
#pid-577 .tx_geoipchecker_pi1 dd {
	visibility: hidden;
	display: none;
}

/* Zubehoer-Teaser */
#c4573 img {
	margin-top: 0;
}

#c4577 p,
#c4573 p {
	margin: 8px 0;
	font-size: 11px;
}

#pid-558 h2,
#pid-559 h2,
#pid-560 h2,
#pid-561 h2,
#pid-562 h2,
#pid-563 h2,
#pid-564 h2,
#pid-565 h2,
#pid-567 h2,
#pid-568 h2,
#pid-573 h2,
#pid-575 h2,
#pid-576 h2,
#pid-577 h2 {
	color: #4F8095;
	font-size: 17px;
}

#pid-558 h3,
#pid-559 h3,
#pid-560 h3,
#pid-561 h3,
#pid-562 h3,
#pid-563 h3,
#pid-564 h3,
#pid-565 h3,
#pid-567 h3,
#pid-568 h3,
#pid-573 h3,
#pid-575 h3,
#pid-576 h3,
#pid-577 h3 {
	color: #4F8095;
}

/* --- PID-560 ------------------------- */
#pid-560 #c4348 .contenttable {
	width: auto;
}

#pid-560 #c4348 .contenttable .td-0 {
	width: 130px;
}

#pid-560 #c4348 .contenttable .td-1 {
	width: 80px;
	text-align: left;
}

#pid-560 #c4348 .contenttable .td-2 {
	width: 120px;
	text-align: right;
}

#pid-560 #c4348 .contenttable .td-3 {
	width: 120px;
	text-align: right;
}

/* --- PID-561 ------------------------- */
#pid-561 #c4354 .contenttable {
	width: auto;
}

#pid-561 #c4354 .contenttable .td-0 {
	width: 130px;
}

#pid-561 #c4354 .contenttable .td-1 {
	width: 80px;
	text-align: left;
}

#pid-561 #c4354 .contenttable .td-2 {
	width: 120px;
	text-align: right;
}

#pid-561 #c4354 .contenttable .td-3 {
	width: 120px;
	text-align: right;
}

/* --- PID-562 ------------------------- */
#pid-562 #c4360 .contenttable .td-0 {
	width: 90px;
}

#pid-562 #c4360 .contenttable .td-1 {
	width: 80px;
	text-align: left;
}

#pid-562 #c4360 .contenttable .td-2 {
	width: 282px;
}

/* --- PID-564 ------------------------- */
#pid-564 #c4373 .contenttable .td-0 {
	width: 140px;
}

#pid-564 #c4373 .contenttable .td-1 {
	width: 90px;
	text-align: left;
}

#pid-564 #c4373 .contenttable .td-2 {
	width: 110px;
}

#pid-564 #c4373 .contenttable .td-3 {
	width: 110px;
}


/* --- PID-567 ------------------------- */
#pid-567 #c4401 img {
	margin-left: 10px;
}

#pid-567 #c4394 .contenttable .td-0 {
	width: 160px;
}

#pid-567 #c4394 .contenttable .td-1 {
	width: 120px;
	text-align: left;
}

#pid-567 #c4394 .contenttable .td-2 {
	width: 172px;
}

/* --- PID-573 ------------------------- */
#pid-573 #c4430 .contenttable .td-0 {
	width: 108px;
}

#pid-573 #c4430 .contenttable .td-1 {
	width: 23px;
	text-align: left;
}

#pid-573 #c4430 .contenttable .td-2 {
	width: 18px;
	text-align: right;
}

#pid-573 #c4430 .contenttable .td-3 {
	width: 10px;
}

#pid-573 #c4430 .contenttable .td-4 {
	width: 99px;
}

#pid-573 #c4430 .contenttable .td-5 {
	width: 99px;
}




/* NEUHEUTEN AUGUST  2012 - ende */

/* NEUHEITEN APRIL 2013 */
/* --- PID-656 ------------------------- */
#pid-656 #c5230 .contenttable-0 {
	width: 440px!important;
}

#pid-656 #c5230 .contenttable .td-0 {
	width: 120px;
}

#pid-656 #c5230 .contenttable .td-1 {
	width: 160px;
	text-align: right;
}

#pid-656 #c5230 .contenttable .td-2 {
	width: 160px;
	text-align: right;
}

/* --- PID-657 ------------------------- */
#pid-657 #c5234 img {
	border: 1px solid #7C8E98!important;
}

#pid-657 #c5236 .contenttable-0 {
	width: 440px!important;
}

#pid-657 #c5236 .contenttable .td-0 {
	width: 160px;
}

#pid-657 #c5236 .contenttable .td-1 {
	width: 60px;
	text-align: left;
}

#pid-657 #c5236 .contenttable .td-2 {
	width: 220px;
	text-align: right;
}


/* --- PID-658 ------------------------- */
#pid-658 #c5240 .contenttable-0 {
	width: 440px!important;
}

#pid-658 #c5240 .contenttable .td-0 {
	width: 180px;
}

#pid-658 #c5240 .contenttable .td-1 {
	width: 80px;
	text-align: left;
}

#pid-658 #c5240 .contenttable .td-2 {
	width: 180px;
	text-align: right;
}


/* --- PID-660 ------------------------- */
#pid-660 #c5248 .contenttable-0 {
	width: 440px!important;
}

#pid-660 #c5248 .contenttable .td-0 {
	width: 130px;
}

#pid-660 #c5248 .contenttable .td-1 {
	width: 70px;
	text-align: left;
}

#pid-660 #c5248 .contenttable .td-2 {
	width: 240px;
	text-align: right;
}


/* --- PID-661 ------------------------- */
#pid-661 #c5252 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-663 / 677 ------------------- */
#pid-663 #c5260 .contenttable-0,
#pid-677 #c5387 .contenttable-0 {
	width: 440px!important;
}

#pid-663 #c5260 .contenttable .td-0,
#pid-677 #c5387 .contenttable .td-0 {
	width: 110px;
}

#pid-663 #c5260 .contenttable .td-1,
#pid-677 #c5387 .contenttable .td-1 {
	width: 50px;
	text-align: left;
}

#pid-663 #c5260 .contenttable .td-2,
#pid-677 #c5387 .contenttable .td-2 {
	width: 280px;
	text-align: right;
}


/* --- PID-664 / 678 ------------------- */
#pid-664 #c5262 img,
#pid-664 #c5263 img,
#pid-678 #c5393 img,
#pid-678 #c5394 img {
	margin-bottom: 0px;
}

#pid-664 #c5262 .bodytext,
#pid-664 #c5263 .bodytext,
#pid-678 #c5393 .bodytext,
#pid-678 #c5394 .bodytext {
	margin-top: 5px;
}

#pid-664 #c5265 .contenttable-0,
#pid-678 #c5391 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-665 ------------------------- */
#pid-665 #c5267 img {
	margin-bottom: 0px;
}

#pid-665 #c5267 .bodytext {
	margin-top: 5px;
}

#pid-665 #c5268 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-666 ------------------------- */
#pid-666 #c5273 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-667 ------------------------- */
#pid-667 #c5275 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-668 ------------------------- */
#pid-668 #c5281 .contenttable-0 {
	width: 440px!important;
}

#pid-668 #c5281 .contenttable .td-0 {
	width: 190px;
}

#pid-668 #c5281 .contenttable .td-1 {
	width: 125px;
	text-align: right;
}

#pid-668 #c5281 .contenttable .td-2 {
	width: 125px;
	text-align: right;
}


/* --- PID-669 ------------------------- */
#pid-669 #c5283 .contenttable-0 {
	width: 440px!important;
}

#pid-669 #c5283 .contenttable .td-0 {
	width: 140px;
}

#pid-669 #c5283 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-669 #c5283 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}


/* --- PID-670 ------------------------- */
#pid-670 #c5290 .contenttable-0 {
	width: 440px!important;
}

#pid-670 #c5290 .contenttable .td-0 {
	width: 140px;
}

#pid-670 #c5290 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-670 #c5290 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}


/* --- PID-671 ------------------------- */
#pid-671 #c5294 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-672 ------------------------- */
#pid-672 #c5296 img {
	border: 1px solid #7C8E98!important;
	margin-bottom: 0px;
}

#pid-672 #c5296 .bodytext {
	margin-top: 5px;
}

#pid-672 #c5298 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-673 ------------------------- */
#pid-673 #c5301 img,
#pid-673 #c5302 img,
#pid-673 #c5303 img {
	border: 1px solid #7C8E98!important;
	margin-bottom: 0px;
}

#pid-673 #c5301 .bodytext,
#pid-673 #c5302 .bodytext,
#pid-673 #c5303 .bodytext {
	margin-top: 5px;
}

#pid-673 #c5300 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-674 / 682 ------------------ */
#pid-674 #c5306 img,
#pid-682 #c5412 img {
	border: 1px solid #7C8E98!important;
	margin-bottom: 0px;
}

#pid-674 #c5306 .bodytext,
#pid-682 #c5412 .bodytext {
	margin-top: 5px;
}

#pid-674 #c5308 .contenttable-0,
#pid-682 #c5410 .contenttable-0 {
	width: 440px!important;
}


/* --- PID-679 ------------------------- */
#pid-679 #c5396 .contenttable-0 {
	width: 440px!important;
}

#pid-679 #c5396 .contenttable .td-0 {
	width: 140px;
}

#pid-679 #c5396 .contenttable .td-1 {
	width: 100px;
	text-align: right;
}

#pid-679 #c5396 .contenttable .td-2 {
	width: 100px;
	text-align: right;
}

#pid-679 #c5396 .contenttable .td-3 {
	width: 100px;
	text-align: right;
}


/* --- PID-680 ------------------------- */
#pid-680 #c5400 .contenttable-0 {
	width: 440px!important;
}

#pid-680 #c5400 .contenttable .td-0 {
	width: 140px;
}

#pid-680 #c5400 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-680 #c5400 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}


/* --- PID-681 ------------------------- */
#pid-681 #c5487 .contenttable-0,
#pid-681 #c5406 .contenttable-0 {
	width: 440px!important;
}

#pid-681 #c5487 .contenttable .td-0 {
	width: 155px;
}

#pid-681 #c5487 .contenttable .td-1 {
	width: 95px;
	text-align: right;
}

#pid-681 #c5487 .contenttable .td-2 {
	width: 95px;
	text-align: right;
}

#pid-681 #c5487 .contenttable .td-3 {
	width: 95px;
	text-align: right;
}


/* --- PID-683 ------------------------- */
#pid-683 #c5414 .contenttable-0 {
	width: 440px!important;
}

#pid-683 #c5414 .contenttable .td-0 {
	width: 140px;
}

#pid-683 #c5414 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-683 #c5414 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}

#c5424,
#c5440,
#c5441,
#c5449,
#c5450,
#c5465,
#c5466,
#c5468,
#c7531,
#c7572,
#c7783,
#c7784
 {
	/*margin-top: 6px;*/
	margin-top: 0px;
}

#c5448 {
	margin-top: 0px;
}

#c5464 {
	margin-bottom: 2px;
}


/* NEUHEITEN APRIL 2013 - ende */


/* NEUHEITEN SEPTEMBER 2013 - start */
#pid-718 #c5961 ul,
#pid-718 #c5961 .bodytext,
#pid-721 #c6010 ul,
#pid-721 #c6010 .bodytext,
#pid-722 #c6014 ul,
#pid-722 #c6014 .bodytext,
#pid-723 #c6018 ul,
#pid-723 #c6018 .bodytext,
#pid-724 #c6022 ul,
#pid-724 #c6022 .bodytext,
#pid-725 #c6026 ul,
#pid-725 #c6026 .bodytext,
#pid-726 #c6030 ul,
#pid-726 #c6030 .bodytext,
#pid-727 #c6034 ul,
#pid-727 #c6034 .bodytext,
#pid-728 #c6038 ul,
#pid-728 #c6038 .bodytext,
/*#pid-729 # ul,
#pid-729 # .bodytext,*/
#pid-730 #c6046 ul,
#pid-730 #c6046 .bodytext,
#pid-731 #c6053 ul,
#pid-731 #c6053 .bodytext,
#pid-732 #c6057 ul,
#pid-732 #c6057 .bodytext,
#pid-733 #c6061 ul,
#pid-733 #c6061 .bodytext,
#pid-734 #c6065 ul,
#pid-734 #c6065 .bodytext,
#pid-735 #c6069 ul,
#pid-735 #c6069 .bodytext,
#pid-736 #c6073 ul,
#pid-736 #c6073 .bodytext,
#pid-737 #c6077 ul,
#pid-737 #c6077 .bodytext,
#pid-738 #c6081 ul,
#pid-738 #c6081 .bodytext,
#pid-739 #c6085 ul,
#pid-739 #c6085 .bodytext,
#pid-740 #c6089 ul,
#pid-740 #c6089 .bodytext,
#pid-741 #c6094 ul,
#pid-741 #c6094 .bodytext,
#pid-742 #c6098 ul,
#pid-742 #c6098 .bodytext,
#pid-743 #c6102 ul,
#pid-743 #c6102 .bodytext,
#pid-744 #c6107 ul,
#pid-744 #c6107 .bodytext,
#pid-745 #c6111 ul,
#pid-745 #c6111 .bodytext,
#pid-746 #c6115 ul,
#pid-746 #c6115 .bodytext,
#pid-747 #c6119 ul,
#pid-747 #c6119 .bodytext {
	margin-bottom: 20px;
}

#pid-718 .contenttable-0,
#pid-721 .contenttable-0,
#pid-722 .contenttable-0,
#pid-723 .contenttable-0,
#pid-724 .contenttable-0,
#pid-725 .contenttable-0,
#pid-726 .contenttable-0,
#pid-727 .contenttable-0,
#pid-728 .contenttable-0,
#pid-729 .contenttable-0,
#pid-730 .contenttable-0,
#pid-731 .contenttable-0,
#pid-732 .contenttable-0,
#pid-733 .contenttable-0,
#pid-734 .contenttable-0,
#pid-735 .contenttable-0,
#pid-736 .contenttable-0,
#pid-737 .contenttable-0,
#pid-738 .contenttable-0,
#pid-739 .contenttable-0,
#pid-740 .contenttable-0,
#pid-741 .contenttable-0,
#pid-742 .contenttable-0,
#pid-743 .contenttable-0,
#pid-744 .contenttable-0,
#pid-745 .contenttable-0,
#pid-746 .contenttable-0,
#pid-747 .contenttable-0 {
	width: 440px!important;
	border-collapse: collapse;
}

#pid-718 .contenttable-0 td,
#pid-721 .contenttable-0 td,
#pid-722 .contenttable-0 td,
#pid-723 .contenttable-0 td,
#pid-724 .contenttable-0 td,
#pid-725 .contenttable-0 td,
#pid-726 .contenttable-0 td,
#pid-727 .contenttable-0 td,
#pid-728 .contenttable-0 td,
#pid-729 .contenttable-0 td,
#pid-730 .contenttable-0 td,
#pid-731 .contenttable-0 td,
#pid-732 .contenttable-0 td,
#pid-733 .contenttable-0 td,
#pid-734 .contenttable-0 td,
#pid-735 .contenttable-0 td,
#pid-736 .contenttable-0 td,
#pid-737 .contenttable-0 td,
#pid-738 .contenttable-0 td,
#pid-739 .contenttable-0 td,
#pid-740 .contenttable-0 td,
#pid-741 .contenttable-0 td,
#pid-742 .contenttable-0 td,
#pid-743 .contenttable-0 td,
#pid-744 .contenttable-0 td,
#pid-745 .contenttable-0 td,
#pid-746 .contenttable-0 td,
#pid-747 .contenttable-0 td {
	border-collapse: collapse;
}

/* --- PID-721 ------------------------- */
#pid-721 .contenttable .td-0 {
	width: 140px;
}

#pid-721 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-721 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}

#pid-721 #teaser #c6012 p {
	padding: 6px 4px!important;
	color: #FFF!important;
	font-weight: bold!important;
	background-color: #E2001A;
}

/* --- PID-722 ------------------------- */
#pid-722 .contenttable .td-0 {
	width: 140px;
	vertical-align: top;
}

#pid-722 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-722 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}

/* --- PID-740 ------------------------- */
#pid-740 .contenttable .td-0 {
	width: 140px;
	vertical-align: top;
}

#pid-740 .contenttable .td-1 {
	width: 150px;
	text-align: right;
}

#pid-740 .contenttable .td-2 {
	width: 150px;
	text-align: right;
}

#pid-740 #content-left #c6093 p {
	padding: 6px 4px!important;
	color: #FFF!important;
	font-weight: bold!important;
	background-color: #E2001A;
}

/* --- PID-743 ------------------------- */
#pid-743 #teaser #c6104 p {
	padding: 6px 4px!important;
	color: #FFF!important;
	font-weight: bold!important;
	background-color: #E2001A;
}

/* --- PID-744 ------------------------- */
#pid-744 #teaser #c6108 p {
	padding: 6px 4px!important;
	color: #FFF!important;
	font-weight: bold!important;
	background-color: #E2001A;
}

/* --- PID-746 ------------------------- */
#pid-746 #teaser #c6117 p {
	padding: 6px 4px!important;
	color: #FFF!important;
	font-weight: bold!important;
	background-color: #E2001A;
}

/* --- PID-747 ------------------------- */

/* NEUHEITEN SEPTEMBER 2013 - ende */

.csc-default { float:left;}

#container {line-height:140%;  }
#pid-neuheiten0 #container {background: #c9d4da!important;}